import { GenericCrudService } from '@d8d/shared-crud';
import { DataSource } from 'typeorm';
import { SupplierMt } from '../entities/supplier.mt.entity';

export class SupplierService extends GenericCrudService<SupplierMt> {
  constructor(dataSource: DataSource) {
    super(dataSource, SupplierMt);
  }
}